
Katello - Bug #3730

Engine: async operation back to class

11/22/2013 12:34 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Due to bad merge

Associated revisions

Revision e1133ff5 - 11/22/2013 12:34 PM - Thomas McKay

Engine: fixes #3730 - async-fix - re-applied change from OpenStruct to Class

Revision ac4d38da - 11/23/2013 12:37 AM - Thomas McKay

Engine: fixes #3730 - async-fix - re-applied change from OpenStruct to Class

History

#1 - 11/22/2013 12:52 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:e1133ff556f30aec7373a6e23ffbef20a31a4b0a.

#2 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
